<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<VSHelp xmlns="http://schemas.microsoft.com/VisualStudio/2004/08/Help/VSHelp">
     <Title _locID="_title_VSSHowDoI80">Visual SourceSafe</Title>
     <Location>
          <AssetId>cd24d96e-cf5f-4d5f-89cd-88e661371a82</AssetId>
     </Location>
</VSHelp>